<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.osgi_3.10.1.v20140909-1633.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.osgi_3.10.1.v20140909-1633.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.core.commands_3.6.100.v20140528-1422.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.core.commands_3.6.100.v20140528-1422.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.equinox.common_3.6.200.v20130402-1505.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.equinox.common_3.6.200.v20130402-1505.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.equinox.registry_3.5.400.v20140428-1507.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.equinox.registry_3.5.400.v20140428-1507.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.core.runtime_3.10.0.v20140318-2214.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.core.runtime_3.10.0.v20140318-2214.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.text_3.5.300.v20130515-1451.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.text_3.5.300.v20130515-1451.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.swt.win32.win32.x86_64_3.103.1.v20140903-1947.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.swt.win32.win32.x86_64_3.103.1.v20140903-1947.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.jface_3.10.1.v20140813-1009.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.jface_3.10.1.v20140813-1009.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.jface.text_3.9.1.v20140827-1810.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.jface.text_3.9.1.v20140827-1810.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.ui.workbench_3.106.1.v20140827-1737.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.ui.workbench_3.106.1.v20140827-1737.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/com.ibm.icu_52.1.0.v201404241930.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/com.ibm.icu_52.1.0.v201404241930.jar"/>
	<classpathentry kind="lib" path="C:/Program Files/eclipse 4.4/plugins/org.eclipse.ui.forms_3.6.100.v20140422-1825.jar" sourcepath="C:/Program Files/eclipse 4.4/plugins/org.eclipse.ui.forms_3.6.100.v20140422-1825.jar"/>
	<classpathentry kind="lib" path="C:/Users/alumnos/Downloads/JMapViewer.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
